This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 439940 - Assertion `fd && fd->magic == 0x04463138' failed
Assertion `fd && fd->magic == 0x04463138' failed
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pungi (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-31 21:44 EDT by John Reiser
Modified: 2013-01-09 20:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 15:39:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Reiser 2008-03-31 21:44:53 EDT
Description of problem: pungi aborts during download of source.


Version-Release number of selected component (if applicable):
pungi-1.2.12-1.fc9.noarch


How reproducible: haven't tried


Steps to Reproduce:
1.pungi -c /usr/share/pungi/rawhide-fedora.ks --destdir=/data/Fedora9 --name
Fedora --ver 9 --discs=6 --force
2.
3.
  
Actual results: Binary .rpms download OK.  Then during SRMPS:
(1014/1149): kdelibs-4.0.  99% |======================== | 8.7 MB    00:00 ETA
python: ./rpmio_internal.h:502: c2f: Assertion `fd && fd->magic == 0x04463138'
failed.


Expected results:
successful compose of CDs

Additional info:  All Languages commented out in rawhide-fedora.ks:
# Languages
## @afrikaans-support
## @albanian-support
## @arabic-support
## @armenian-support
   ...
## @xhosa-support
## @zulu-support
# Compose Needs
Comment 1 Jesse Keating 2008-04-01 07:57:00 EDT
Uh, that's a message from rpm, strange...  do you have any filesystem issues
going on?
Comment 2 Jesse Keating 2008-04-09 14:40:23 EDT
I'm going to need more info before I can fix this, if I can fix this.
Comment 3 John Reiser 2008-04-09 15:39:09 EDT
I cannot reproduce this.

Note You need to log in before you can comment on or make changes to this bug.